<?php
namespace nur\m\base;

use nur\b\UserException;
use Throwable;

class QueryException extends UserException {
  const USER_MESSAGE = "unknown error";

  function __construct($message=null, ?Throwable $previous=null) {
    parent::__construct($message, 0, $previous);
  }
}
